 Introduction

ContextView Pro is a convenient and powerful graphics and multimedia "add-on" for Windows Explorer and other file management applications. It allows you to preview image, animation, video, and audio files without having to open a separate application or even leave your workspace. Pro handles even large files extremely fast, so you won't waste time waiting for images and videos to load.

In the image viewer, you can progress through images in the current folder using the left and right arrow keys on your keyboard. Move between the pages of a multi-page file by using the up and down arrow keys.

Supported image formats include: AFP, ANI, AWD, BMP, CAL, CLP, CMP, CUR, CUT, DCX, EMF, EPS, EXIF, FAX, FLC, FPX, GIF, ICA, ICO, IFF, IMG, ITG, JBIG, JPEG, MAC, MSP, PBM, PCD, PCT, PCX, PDF, PLT, PNG, PSD, PTOCA, RAS, SCT, SMP, SGI, TIFF, TGA, XBM, XPM, XWD, WBMP, WFX, WMF, WPG, ASF, AVI, MPEG, WAV, MP3, MIDI, WMA, CD, and more!


 Getting Started

It's this simple. In Windows Explorer or other file-management programs, just right-click on an image, video, or audio file. ContextView Pro supports over 80 file formats and works with any software that displays a context menu when you right-click a filename,

If you right-click an image or video file, a thumbnail of the image or the first frame of the video appears on the context menu, and the filename appears below it. Click on the filename to display a sub-menu that allows you to do any of the following:

View the image
View a slideshow of the images in the current folder
View thumbnails of all images in the folder
Send the image in an email
Set the image as your Windows wallpaper
Copy the image to the clipboard
Convert the image to a different format
Process the image with any of our functions or filters
Display the file's properties
Disable ContextView Pro
Change the ContextView Pro options
Purchase ContextView Pro (unless you already have), or
Display online Help

If several files are selected when you right-click, another command, "Thumbnail List," also appears on the context menu. That command opens a sub-menu that allows you to create a GIF animation file of all the selected images or quickly display a thumbnail of each of the selected files.

If you right-click an audio file, and the "Play Audio Files" option is turned on, the audio file begins playing. If the option is turned off, ContextView Pro has no effect.

Supported File Formats

You can use ContextView Pro to view or listen to files in any of the following formats:

AFP | IBM Document Imaging (*.afp)
AIF | Audio Interchange File Format (*.aif)
ANI | Animated Cursor and Icon Files (*.ani)
ASF | Active Streaming Format (*.asf)
AU | Unix Audio (*.au)
AVI | Audio Video Interleave (*.avi)
AWD | Microsoft FAX (*.awd)
BMP | Windows or OS/2 Bitmap (*.bmp)
CAL | CALS Raster (*.cal)
CDA | Audio CD Track (*.cda)
CGM | Computer Graphics Metafile (*.cgm)
CLP | Microsoft Windows Clipboard Resource (*.clp)
CMP | LEAD Image Format (*.cmp)
CMX | Corel Presentations Exchange Image (*.cmx)
CUR | Windows Cursor (*.cur)
CUT | Dr. Halo (*.cut)
DCX | Multi-page PCX File Format (*.dcx)
DGN | Intergraph MicroStation CAD format (*.dgn;*.rdl)
DIB | Windows or OS/2 DIB (*.dib)
DRW | Drawing Micrografx Designer (*.drw)
DWF | AutoDesk AutoCAD 2D Vector-based format (*.dwf)
DWG | AutoDesk AutoCAD Binary format (*.dwf)
DXF | Autodesk Drawing Interface (*.dxf)
EMF | Windows Metafile (*.wmf;*.emf)
EPS | Encapsulated PostScript Raster (*.eps)
EXF | Fuji EXIF (*.exf;*.exif)
FAX | Raw FAX Format (*.fax)
FLI/FLC | Flic Animation (*.fli; *.flc)
FPX | Kodax FlashPix (*.fpx)
GBR | Gerber (*.gbr)
GEM | Ventura/GEM Drawing (*.gem)
GIF | CompuServe Gif (*.gif)
ICA | IOCA Image Object Content Architecture (*.ica;*.ioca)
ICO | Windows Icon (*.ico;*.icn)
IFF | Interchange File Format (*.iff)
ILBM | Deluxe Paint (*.lbm)
IMG | Gem Paint (*.img)
ITG | Intergraph Format (*.itg)
J2K | JPEG 2000 (*.j2k)
JBG | JBIG Lossless Imaging Format (*.jbg)
JIF | JPEG-JFIF Compliant (*.jif;*.jiff;*.jfif)
JPG | JPEG-JFIF Compliant (*.jpg;*.jpe;*.jpeg)
JTIF | JPEG-JTIF Compliant (*.jtif)
LBM | Deluxe Paint (*.lbm )
MAC | MacPaint (*.mac)
MID | Musical Instrument Digital Interface (*.mid)
MO:DCA | Mixed Object: Document Content Architecture (*.oca)
MOV | Apple QuickTime Movie (*.mov)
MPG | MPEG Video (*.mpg)
MSP | Microsoft Paint (*.msp)
PBM | Portable Bitmap (*.pbm)
PCD | Kodak Photo CD (*.pcd)
PCL | Printer Command Language (*.pcl)
PCT | Macintosh PICT (*.pct;*.pict)
PCX | Zsoft Paintbrush (*.pcx;*Dcx)
PDF | Adobe Portable Document Format (*.pdf)
PGM | Portable Graymap (*.pgm)
PLT | Hewlett-Packard Graphics (*.plt)
PNG | Portable Network Graphics (*.png)
PNM | Portable Anymap File Format (*.pnm)
PPM | Portable Pixelmap (*.ppm)
PSD | Adobe Photoshop (*.psd)
PTOCA | Presentation Text Object Content Architecture (*.ptoca)
RAS | Sun Raster Images (*.ras)
RAW | Raw File Format (*.raw)
RLE | Windows or CompuServe (*.rle)
SCT | Scitex Continuous Tone (*.sct)
SGI | SGI Image File Format (*.sgi)
SHP | ESRI Shape (*.shp)
SMP | Xionics PixEdit (*.smp)
TGA | Truevision Targa (*.tga;*.targa)
TIFF | Tagged Image File Format (*.tif;*.tiff)
WAV | Waveform Audio (*.wav)
WBMP | Wireless Bitmap (*.wbmp)
WFX | Winfax Image (*.wfx)
WMA | Windows Media Audio (*.wma)
WMF | Windows Metafile (*.wmf;*.emf)
WMV | Windows Media Video (*.wmv)
WPG | WordPerfect Raster (*.wpg)
XBM | XBitMap (*.xbm)
XPM | XPicMap (*.xpm)
XWD | X Window Dump (*.xwd)


 Multiple File Selections

If multiple image and/or video files are selected when you right-click, a new item, “Thumbnail List (# images)” is added to the context menu -- # is the number of selected files. The features the item offers depend on the Options you have selected.

If you have chosen to "Include All Selected Files in Processing Options," any Process you choose will be applied to all selected images and/or videos. For example, if you select the Resize command, all the selected images will be resized.

If you select the ContextView Pro Send command, all the selected images will be attached to the email.


 Support

If you have a question, comment, or suggestion, please feel free to contact us using any of the following methods:

Web Site | http://www.contextview.com
E-mail | support@contextview.com
Fax | 775-924-4436
Postal Mail | Mystik Media 296 Captain Beam Blvd Hampstead, NC 28443


 View

This option is used to display the full-sized image or video. While viewing an image or video, you can use the arrow keys on the keyboard to move through the images or videos.

The right and left arrow keys display the previous (left arrow) or next (right arrow) image or video in the folder.
When you are viewing a multipage image, the up arrow shows the previous page and the down arrow shows the next page. If you have a mouse with a wheel, you can use the mouse wheel to move from one image or video to the next or previous image or video in the folder.

Right-click an image or video in the view window to display a menu offering additional commands. The commands available depend on the type of file currently displayed.

Image files. If an image file is in the viewing window, the menu offers these commands:

Process | Highlight this item to display a sub-menu of processing commands to choose from.
Zoom | Highlight this item to display a sub-menu of the following zoom options. Note: These options change only the display, not the image itself.
 |  | Default returns the zoom level to normal (100%).
 |  | Increase Zoom increases the zoom factor a preset increment each time you click it.
 |  | Decrease Zoom decreases the zoom factor a preset increment each time you click it.
 |  | Best Fit fits the window to the image and sets the image zoom factor to the correct aspect ratio.
 |  | Stretch stretches the image to fit the viewing window. This command may change the aspect ratio of the viewed image.
 |  | Full Screen displays the image in full screen mode. You can return the window to its previous size by clicking the Restore button [ [image] ] in the top right corner of the window.
 |  | 50% displays the image at half its original size.
 |  | 100% displays the image at its original size.
 |  | 200% displays the image at twice its original size.
 |  | Magnifying Glass turns the mouse pointer into a magnifying glass. Click on the image to magnify the area under the glass. Click and drag to magnify as you move the glass. The zoom factor can be adjusted through the Options. While the magnifying glass is active, pressing the "A" keyboard key increases the zoom factor and pressing the "Z" key decreases the zoom factor by the increment you defined in Options. Turn off the magnifying glass by selecting the command again.
Resample View | Using this command can improve the appearance of some images that have distortion.
Choose New Folder | Select this command to choose a new folder for browsing images. Then browse the images using either the mouse wheel or the left and right arrow keys on the keyboard.
Copy to folder | Select this command to copy the displayed file to the folder you specify
Move to folder | Select this command to move the displayed file to the folder you specify
Delete | Select this command to delete the displayed file.
Options | Select this command to display the Options dialog in which you can change the ContextView Pro options.

Video files. If a video file is in the viewing window, the menu offers these commands:

Play | Starts playing the video.
Pause/Resume | Temporarily stops playing the video. To begin again from where you paused, right-click and select Resume.
Stop | Stops playing the video.
Seek Forward | While the video is playing, this command displays the next frame of the video.
Seek Reverse | While the video is playing, this command displays the previous frame of the video.
Auto-Replay | Repeats playing the video until you stop it manually by selecting the Stop command on the context menu.
Increase Playback Speed | Plays the video faster.
Normal Playback Speed | Plays the video at normal speed.
Decrease Playback Speed | Plays the video slower.
Choose New Folder | Select this command to choose a new folder for browsing images. Then browse the images using either the mouse wheel or the left and right arrow keys on the keyboard.


 View Folder as Slideshow

This command displays a slideshow of all the images and videos in the current folder. To stop the slideshow, press the Escape (Esc) key on the keyboard.

Through the Options command, you can set up the following slideshow controls:

Slideshow Delay. Select the number of seconds you want an image or video to be displayed before going to the next image or video.

Use Real-Time Fade Effect. Mark this option to fade from one image or video into the next.


 Quick Access Folder View

This command displays all the folder's images and video as thumbnails in a separate window. Click on any thumbnail to display the image in the View window.

The Quick Access Folder View Settings determine whether or not you return to the thumbnails when you close the View window.

To close the quick access view window, click the close box in the upper right corner.


 Send

This command allows you to send an email with the selected image or video automatically attached.

Setting Up to Send

The first time you select this command, a setup dialog opens.

Enter your email information: name, email address, and SMTP server. The SMTP server is the server that your email program uses to send email. You can find the server name in the account options of your email software. There is also an option available to allow AOL-users to send email.

If you need to change these settings later, select the Send command and click the Options button in the email window that opens.

Sending an Email

The next time you select the Send command, a transmission dialog opens.

Make sure you are connected to the Internet. Then enter the email address of each person to whom you want to send the selected files, enter the subject, entera message, and click the Send button. ContextView Pro informs you once the message and images have been sent.


 Wallpaper

ContextView Pro has three wallpaper options that allow you to manage your Windows wallpaper easily.

Tiled Wallpaper. This command sets the selected image or the first frame of the selected video as the Windows wallpaper. The image will be tiled (repeated much like floor tile) across the entire desktop.

Centered Wallpaper. This command sets the selected image or the first frame of the selected video as the Windows wallpaper. The image appears once, centered in the desktop screen. If the image is smaller than the desktop size, the currently selected background color fills the remaining space.

Clear Wallpaper. This command removes the current wallpaper image so the desktop is filled with the most-recently selected background color.

Note: To set your desktop background color, right-click on the desktop and select the Properties command to open the Display Properties dialog. Select the Appearance tab. Make sure "Desktop" is displayed in the Item drop down list, and click the color box beside the drop down list. Select the color of your choice and click Ok. The color you selected will be now be the desktop's backgound color.


 Copy

This command copies the selected image or the first frame of the video to the Windows clipboard as an image. Then you can easily paste it into other applications that support pasting images from the clipboard, for example, graphics software, word processing software, and spreadsheets.

In some programs, such as word processing software, you may need to use the Paste Special command and paste the clipboard contents as a bitmap.


 Convert

Use this command to convert the selected image or video file to a different image or video format. If you have selected multiple images and the option "Include All Selected Files in Processing Operations" is turned on, the process you choose will be applied to all selected files.

When you select this command, a dialog opens allowing you to specify the folder in which to save the new file and to select the format for the conversion. Depending on the format of the selected file and format selected for the conversion, there may be additional options you can choose. The following subsections explain the options and list the supported file formats.

Conversion Options

When you select a format for the conversion, all available options for that format appear in black. Those that are dimmed are not available for the selected format.

Note: When you convert a multi-page file to a single-page format, the first page of the file is converted and saved. Options are:

Stamp Options. Mark the "Save Stamp" checkbox to save a stampt (thumbnail) along with the image. Any software that supports stamps can read the stamp in the file. Then choose the color depth, width, and height (in pixels) for the stamp file. Color depth indicates the number of colors in the image. 8-bit images have up to 16 colors. 16-bit images have up to 256 colors.

Subfile Type. This option varies depending on the destination format. For example, if you are converting to GIF you can choose either Interlaced GIF 89a or Non-Interlaced GIF 89a as a subfile type. If you are in doubt, use the default selection.

QFactor. Allows you to set the quality factor for certain formats. A higher QFactor setting produces a better quality image, but the file size is larger than an image with a lower QFactor setting.

Progressive Options. Progressive Subfile Types are available for the JPEG/JFIF format. Progressive format is useful for transmitting images, because the first part of the file contains the full dimensions of the image. Therefore, in a paint-while-load routine, you can display the whole image, then progressively clarify it as the rest of the file loads. If you choose a progressive format from the Subfile Type drop down list, the progressive option setting specifies the number of paint-while-load passes to use when loading a progressive file. The number of passes determines how many steps it takes before the image is fully loaded, and therefore determines the load speed. Choose "Meaningful Only" to stop painting when full clarity is achieved.

Multipage/Page. If you have chosen to convert the selected file to a multipage format, such as TIFF or DCX, you can choose any of the following:
Overwrite an existing file with the output.
Append the output to the end of the existing file.
Replace pages in the existing file with the output, starting at the page number you specify in the "Page" field of the dialog.
Insert the output into the existing file, starting at the page number you specify.

Compression Control.
Progressing Order.
Comp Ratio.
Target Size. 		These four options apply to JPEG 2000 format only.

Supported Output Formats

You can use ContextView Pro to convert image files to the following formats:

ANI | Animated Cursor and Icon Files (*.ani)
AWD | Microsoft FAX (*.awd)
BMP | Windows or OS/2 Bitmap (*.bmp)
CAL | CALS Raster (*.cal)
CLP | Microsoft Windows Clipboard Resource (*.clp)
CMP | LEAD Image Format (*.cmp)
CUR | Windows Cursor (*.cur)
CUT | Dr. Halo (*.cut)
EMF | Windows Metafile (*.emf)
EPS | Encapsulated PostScript Raster (*.eps)
EXIF | Fuji EXIF (*.tif)
FAX | Raw FAX Format (*.fax)
FLC | Flic Animation (*.flc)
GIF | CompuServe Gif (*.gif)
ICO | Windows Icon (*.ico)
IFF | Interchange File Format (*.iff)
IMG | Gem Paint (*.img)
IOCA | IOCA Image Object Content Architecture (*.ica)
ITG | Intergraph Format (*.itg)
J2K | JPEG 2000 (*.j2k)
JPG | JPEG Compliant (*.jpg)
MAC | MacPaint (*.mac)
MODCA | Mixed Object: Document Content Architecture (*.ica)
MSP | Microsoft Paint (*.msp)
PBM | Portable Bitmap (*.pbm)
PCT | Macintosh PICT (*.pct)
PCX | Zsoft Paintbrush (*.pcx)
PDF | Adobe Portable Document Format (*.pdf)
PGM | Portable Graymap (*.pgm)
PNG | Portable Network Graphics (*.png)
PPM | Portable Pixelmap (*.ppm)
PSD | Adobe Photoshop (*.psd)
RAS | Sun Raster Images (*.ras)
RAW | Raw File Format (*.raw)
SCT | Scitex Continuous Tone (*.sct)
SGI | SGI Image File Format (*.sgi)
TGA | Truevision Targa (*.tga)
TIF | Tagged Image File Format (*.tif)
WBMP | Wireless Bitmap (*.wbmp)
WFX | Winfax Image (*.wfx)
WMF | Windows Metafile (*.wmf)
WPG | WordPerfect Raster (*.wpg)
XBM | XBitMap (*.xbm)
XPM | XPicMap (*.xpm)
XWD | X Window Dump (*.xwd)


 Process

Highlighting this command displays a sub-menu of image-processing options.

Important: When you perform processing on an image, your image file is permanently changed. Make sure you back up your original file if you want to keep it.

Image-processing functions are explained below:

Auto-Trim. Trims the image, removing blank space (usually white or black space) around the edges.

Flip. Flips the image from top to bottom.

Mirror. Reverses the image (left to right) to produce a mirror image.

Resample. Resizes the image, using interpolation and averaging to produce a higher-quality image than is achieved with normal resizing. This method takes more time to complete than the normal Resize operation.

Resize. This process changes the actual size of the image. In the dialog that opens, enter the desired Width and Height (in pixels). If you mark the Maintain Aspect Ratio checkbox, set either the Width or Height and the other will be automatically adjusted to prevent the image from being distorted.

Rotate. Rotates the image by the degree you specify, and lets you define the background color to fill any blank areas created by the rotation. This process uses the center of the bitmap as the center of rotation. It rotates the bitmap clockwise up to 360 degrees in 0.01-degree increments. It can resize the bitmap to accommodate the rotated height and width, or it can retain the original height and width, cropping the bitmap as necessary.

Add Noise. Adds random pixels to the image, letting you specify the percentage of coverage and the color plane. Enter a percentage or move the slider to change the percentage and select Change Contrast, Change Saturation, or Change HistoContrast.

Anti-Alias. This is a technique used to alleviate on-screen aliasing, a primary visual quality concern of computer users. Aliasing is the "stair-step" effect that is often highly visible on computer displays. This effect is commonly referred to as the "jaggies" because it makes a line that should really be smooth appear jagged. Anti-aliasing fills in the stair-steps with intermediary colors to give lines a smoother appearance.

Average. Changes the color of each pixel in the image to the average color of pixels in its neighborhood. This results in a blur effect. You control the amount of blur by specifying the size of the neighborhood that is used for averaging. Choose a sample size from 1 to 11.

Brightness. Changes the intensity (brightness) of the image to the specified level (percentage).

Color Resolution. Converts the image from any number of bits-per-pixel to any number of bits-per-pixel. Also, you can specify RGB (red-green-blue) or BGR (blue-green-red) color order. Available Bits Per Pixel are 1, 2, 3, 4, 5, 6, 7, 8, 12, 16, 24, and 32. <

Contrast. Increases or decreases the contrast of the image by the specified level (percentage).

Despeckle. Removes speckles from the image. Typically, this feature is used to clean up scanned images (such as FAX images). This option removes 1-pixel speckles and shrinks some larger speckles. Therefore, in some cases, larger speckles can be completely removed by selecting this process more than once.

Emboss. Applies an emboss effect to the image, letting you specify the depth and direction of the effect. Choose a Direction (North, North-East, East, South-East, South, South-West, West, or North-West) and a Depth from 1 to 100.

Gamma Correct. Adjusts the intensity of colors in the image by changing the gamma constant that is used to map the intensity values. Intensity values ideally follow a logarithmic progression, because the eye perceives changes in intensity as being equal when the ratio of change is equal. For example, we would see a change from 0.1 to 0.2 as being equal to a change from 0.2 to 0.4. Gamma is a standard constant that is used to calculate the progression. Enter a Value of 0.01 to 4.99 or move the slider to change the value.

Gaussian Filter. Smoothes or blurs an image by applying a Gaussian filter to the file. Each pixel in the image is blurred based on neighborhood pixels. The Radius determines the size of the neighborhood to consider when blurring a pixel. The result is a blurred version of the original image.

Grayscale. Converts all color values to their grayscale equivalent values, producing an image with varying degrees from white to black.

Hue. Changes the hue of colors in the bitmap by rotating the color wheel. This feature can rotate the color wheel in either direction. A 180-degree rotation in either direction changes each color to its complement. Positive rotation takes red toward green, green toward blue, and blue toward red. Negative rotation has the opposite effect. Simply enter an Angle value from -360 to 360 or use the slider to adjust the Angle value.

Intensity Detect. Filters the image to detect colors in a specified intensity range. Intensity levels range from 0 to 255 for each color plane (red, green, and blue). This feature processes each plane separately. If a value falls within the range, it is raised to 255, and if it falls outside the range, it is lowered to 0.

Invert. Inverts the colors in the image, making it like a photographic negative. This feature can also be used to invert the color of a 1-bit image, turning the black into white and the white into black.

Median. Changes the color of each pixel in the image to the median color of pixels in its neighborhood. This is similar to the Average method, but it is used for noise reduction, rather than a blur effect. You control the effect by specifying the size of the neighborhood that is used for calculating the median value. For an 8x8 neighborhood, select a value of 8. Choose a sample size from 3 to 11.

Mosaic. Imposes a mosaic effect on the image by dividing the image into tiles of a specified size and changing the color of all pixels in each tile to the average color of pixels within the tile. Enter a Tile Size or use the slider to adjust the Tile Size.

Motion Blur. Applies a filter that creates the illusion of movement in an image.

Oilify. Applies an oil-painting effect to the image. You control the effect by specifying the size of the neighborhood to use for calculating the pixel values. For example, for an 8x8 neighborhood, select a value of 8. Increase the size of the neighborhood in order to decrease the amount of detail in the resulting image. Enter a Sample size from 3 to 11.

Posterize. Imposes a poster effect on the image by quantizing the image's colors to a specified number of color levels per plane. For example, two levels means two of red, two of green, and two of blue. Enter the number of Levels per color plane, from 2 to 64.

Remove Redeye. Removes the "red eye" effect in color images by converting the red color in the eye to the new color you specify. This feature has no effect on grayscale images, since there is no "red eye" problem in grayscale images.

Saturation. Increases or decreases the saturation level of each color in the image by a percentage of its present level. Negative values decrease the saturation of colors. Positive values increase the saturation. Increasing the saturation level by 100% doubles the saturation level. Decreasing the saturation level by 100% will set the new saturation level to 0. This process is carried out for every pixel. Enter a Percentage value from -100 to 100 or use the slider to adjust the Percentage value.

Sharpen. Increases or decreases the sharpness of the image. Negative values decrease the sharpness of the image. Specify -100 for minimum sharpness. Positive values increase the sharpness. Specify +100 for maximum sharpness. Enter a percentage value from -100 to 100.

Shear. Moves the corners of the image in the fashion of a parallelogram. You specify an angle of slant, horizontal or vertical shear, and the fill color for the created space. The angle is expressed in hundredths of degrees, with a limit of 4500 (45 degrees).

Solarize. Applies an effect that mimics the accidental exposure of photographic film to light. It does so by inverting all color data with an intensity value greater than or equal to the threshold you specify. Enter a Threshold value from 1 to 128.


 Properties

This command opens the Properties dialog for the selected image. The General tab of this dialog gives information about the file, such as its format, size, and date of creation. The Image tab gives details about the image, such as its width and height, resolution, and number of colors. Below are samples of the Properties dialog for an image called giraffe.jpg.


 Disable ContextView Pro

When ContextView Pro is installed, it is set up to be in effect whenever you start up your computer. However, you can disable it by using this command on the right-click context menu, and then clicking "Yes" to confirm.

You can also disable, or you can re-enable, ContextView Pro by selecting the shortcut on the Start Menu.

The following dialog opens, and you simply click your choice.


 Options

This command opens a dialog in which you set up your preferences for ContextView Pro. The available options are listed below.

JPEG Quality. Allows you to set the default JPEG Quality for converting images to JPEG format. "1" is poor quality and a smaller file size. "100" is high quality and a larger file size. The default quality is 90.

Slideshow Delay. Select the number of seconds to delay between images when you choose to View a Slideshow.

Only Display When the Following Key is Pressed. This feature allows you to include ContextView Pro commands on the context menu only when you press a specific keyboard key as you right-click. Mark the checkbox. Then select the keyboard key: Control, Shift, or the spacebar.

Do Not Display When the Following Key is Pressed. This feature allows you to exclude ContextView Pro commands from the context menu only when you press a specific keyboard key as you right-click. Mark the checkbox. Then select the keyboard key: Control, Shift, or the spacebar.

Enable Image Smoothing. Mark this checkbox to have ContextView Pro automatically smooth (soften) the image thumbnail. Enabling smoothing can increase the time it takes the context menu to be displayed.

Enable Gamma Correction. Mark this checkbox to have ContextView Pro automatically adjust the intensity of colors in the image thumbnail by changing the gamma constant that is used to map the intensity values. Enabling Gamma correction can increase the time it takes the context menu to be displayed.

Play Audio Files. Mark this checkbox to have ContextView Pro automatically play an audio file when it is right-clicked.

Video Frame to Use for Thumbnail. Select the video frame to display in the thumbnail when you right-click a video file. This frame is also used in the quick access folder view.

Quick Access Folder View Settings. Mark this checkbox to return to the thumbnails after you view a single image from the quick access folder view.

Thumbnail Size. Select the maximum width and height (in pixels) for the thumbnail that appears in the context menu.

Full View Settings. These settings affect the operation of ContextView Pro when an image is in the View window.
Zoom to Fit Resized Window. The zoom level increases or decreases automatically when you resize the View window.
Default to Full Screen Mode. When you choose to View an image, ContextView Pro uses the entire desktop as the View window instead of automatically resizing the view window to fit the selected image.
Disable GIF Animation. Only the first frame of an Animated GIF is shown when you are in view mode.

Multiple File Selection. These options affect ContextView Pro's operation when multiple files are selected.
Enable Thumbnail List. If this checkbox is marked, the context menu displays an additional command (Thumbnail List) through which you can displays thumbnails of all selected images and videos. If it is unmarked, the context menu shows only the thumbnail of the first selected file.
Use Sub-Menu Style. If this checkbox is marked, the "Thumbnail List" command displays a sub-menu with the names of all the selected files. When you select one, its thumbnail displays in a separate sub-menu. If it is unmarked, the "Thumbnail List" command displays a sub-menu showing thumbnails of all selected files.
Include All Selected Files in Processing Options. Mark this checkbox to apply any processing operation to all the selected images. If this checkbox is unmarked, the process applies only to the first file on the list.

Zoom Settings. These options apply to the zoom commands available in the View window.
Zoom Increment. Set the percentage to increase or decrease the zoom level When you choose Increase Zoom or Decrease Zoom.
Magnify Glass Increment. Set the percentage to increase or decrease the zoom level When the Magnifying Glass is active and you press the "A" or "Z" keyboard key.

Slideshow Settings. Mark this box to use a fade effect when one image replaces the previous one during a slideshow.


 Purchase

You may purchase ContextView Pro securely Online or by Postal Mail or Fax. The price for registration is $25.00. Once you purchase the software, the trial period is removed, and the software will not expire.

Attention
In order to purchase, you will need to provide Mystik Media with the Product ID. Select the Purchase command on the context menu to display the registration window. The Product ID is on the bottom left corner of the window.

Purchase via Credit Card Online

Purchase via Postal Mail

Purchase via Fax

Purchase via PayPal


 Help

Highlighting this option will display a sub-menu with the following commands:

Help. Displays this ContextView Pro help file.

Mail Mystik Media. Opens an email editing window. The Mystik Media email address will already be in the "To" box and "Mail From ContextView Pro" will be in the Subject box; just type your message and click the Send button. You must be connected to the internet for this to work.

Mystik Media Online. Opens the Mystik Media web site in your default browser. You must be connected to the internet for this to work.

About. Opens the Mystik Media web site in your default browser. You must be connected to the internet for this to work. Displays a dialog telling you About your current version of ContextView Pro.


 Fax

To send your order via fax please print this form, complete it, and fax the completed form to:

775-924-4436

Product and purchase information:

Merchant name: Mystik Media
Description: ContextView Pro
Purchase amount: $25.00
Product ID: ______________________ (Found in bottom left corner of the Purchase window)

Billing address information:

Name:_______________________________________________________________

Street (Line 1): ________________________________________________________

Street (Line 2): ________________________________________________________

City: ________________________________________________________________

State / Province: _______________________________________________________

ZIP / Post Code: _______________________________________________________

Country: _____________________________________________________________

Phone: ______________________________________________________________

E-mail: ______________________________________________________________

Credit Card Information

Only credit card orders can be received via fax. Please supply the below information:

Card Type: ____________________________________________________________

Card Number: _________________________________________________________

Expiration Date: ________________________________________________________

Signature: _____________________________________________________________

Thank You For Your Order!


 Postal Mail

To send your order via postal mail please print this form, complete it, and mail the completed form to:

Mystik Media
296 Captain Beam Blvd
Hampstead, NC 28443

Product and purchase information:

Merchant name: Mystik Media
Description: ContextView Pro
Purchase amount: $25.00
Product ID: ______________________ (Found in bottom left corner of the Purchase window)

Billing address information:

Name:_______________________________________________________________

Street (Line 1): ________________________________________________________

Street (Line 2): ________________________________________________________

City: ________________________________________________________________

State / Province: _______________________________________________________

ZIP / Post Code: _______________________________________________________

Country: _____________________________________________________________

Phone: ______________________________________________________________

E-mail: ______________________________________________________________

Payment Type

Select your type of Payment:

___Personal or business check. It usually takes 2 to 5 business days after receipt of the check for the bank to process the check. Once the check has been processed the registration code will be e-mailed to you within 48 hours. (Attention: There will be a $25.00 charge for all returned checks.)

___Cashier’s Check or Money Order

___Credit Card (Please ensure the address above matches the Credit Card’s business address.

Credit Card Information

If paying with a credit card please supply the following information:

Card Type: ____________________________________________________________

Card Number: _________________________________________________________

Expiration Date: ________________________________________________________

Signature: _____________________________________________________________

Thank You For Your Order!